html,body,table,div,p,th,tr,td {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size:13px;
	color:#3b3732;
	line-height:16px;
}

h1, h2, h3 {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	color:#323230;
}

body {
	margin:0;
	padding:0;
}

.sysomos .wrapper {
	width:1000px;
}
.sysomos img {
	border: 0px !important;
}

.sysomos a {
	color:#1895dd;
	font-size:12px;
	text-decoration:none;
	outline:none;
}

.sysomos a:hover {
	color:#05537f;
	font-size:12px;
	text-decoration:underline;
}

/* header start */
/* header navigation start */
.sysomos .header_navigation {
	/*background-color:#404142;*/
	background-color:#48453e;
	height:42px;
}

.sysomos .header_navigation .container {
	float:right;
	height:42px;
	padding-right:42px;
}

.sysomos .header_navigation .container .nav {
	float:left;
	margin-left:22px;
	padding-top:12px;
	padding-bottom:1px;
	*margin-bottom:-1px;
	overflow:hidden;
}

.sysomos .header_navigation .container .spacer {
	float:left;
	background-image:url(images/spacer.gif);
	background-repeat:no-repeat;
	width:3px;
	height:42px;
	font-size:1px;
	margin-left:22px;
	background-position:left 8px;
}

.sysomos .current_img {
	padding-top:5px;
	_padding-top:2px;
	_margin-bottom:-3px;
}

.safari .header_navigation .container .nav {
	font-size:1px;
}

.safari .current_img{
	margin-top:-5px;
}

/* Opera */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
{
	head~body .current_img { 
		border-top: transparent solid 6px;
	}
}

.sysomos .header_navigation a {
	color: #fff;
	font-size:16px;
	text-decoration:none;
}

.sysomos .header_navigation .special a {
	color: #ff7e00;
	font-size:16px;
	text-decoration:none;	
}

.sysomos .header_navigation a:hover,
.sysomos .header_navigation .special a:hover {
	color: #ff8400;
	font-size:16px;
	text-decoration:underline;	
}
/* header navigation end */
/* logo area start */
.sysomos .header_logo_area {
	/*background-color:#e2f0f8;*/
	background-color:#333333;
	height:122px;
}
.sysomos .logo_graph {
	background-image:url(images/logo_graph_bg.gif);
	background-position: left bottom;
	background-repeat:no-repeat;
}

.sysomos .logo {
	background-image:url(images/sysomos.png);
	*background-image:none;
	*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sysomos.png");		
	display:block;
	width:204px;
	height:91px;
	float:left;
	margin-top:15px;
	margin-left:47px;
	_margin-left:26px;
}

.sysomos .blog {
	background-image:url(images/blog.png);
	*background-image:none;
	*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/blog.png");	
	display:block;
	float:left;	
	width:70px;
	height:35px;
	margin-top:45px;
	margin-left:45px;
	background-repeat:no-repeat;
}
/* logo area end */
/* header end */

/* content start */
/* main content start */

.sysomos .main {
	background-color:#fff;
	padding-bottom:50px;
}

.sysomos  #content{
	float:left;
	width:650px;
	padding-left:45px;
	padding-right:25px;
	padding-top:25px;	
	*padding-top:30px;
}

.sysomos  #sidebar {
	float:left;
	width:230px;
	clear:right;
	padding-top:25px;	
	*padding-top:30px;
	padding-left:10px;
	min-height:550px;
	overflow:hidden;
}

.sysomos #sidebar ul {
	margin:0;
	padding:0;
}

.sysomos #sidebar ul li {
	list-style:none;
	color:#474540;
	margin:0 0 5px 0;	
}

.sysomos #content h1,
.sysomos #content h2,
.sysomos #content h3 {
	font-size:24px;
	margin:0px;
	padding:12px 0px 12px 0px;
	line-height:26px;
	clear:both;
}

.sysomos #content h1 a,
.sysomos #content h2 a,
.sysomos #content h3 a {
	font-size:24px;
}

.sysomos #content h1 a:hover,
.sysomos #content h2 a:hover,
.sysomos #content h3 a:hover {
	font-size:24px;
}


.sysomos #sidebar h1,
.sysomos #sidebar h2,
.sysomos #sidebar h3 {
	margin:15px 0 0 0;
	padding:12px 0px 12px 0px;
	font-family: Georgia;
	font-size: 16px;
	color:#56544e;
}

.postmetadata {
	line-height:20px;	
}


/* main content end */         
/* content end */

/* footer start */
/* footer navigation start */
.sysomos .footer_navigation {
	background-color:#32302a;
	height:111px;
	clear:both;
}

.sysomos .footer_navigation ul {
	margin:0;
	padding:33px 0 0 0;
}

.sysomos .footer_navigation ul li {
	display:inline;
	list-style:none;
	color:#474540;
	font-size:12px;
	margin-left:11px;	
}
.sysomos .footer_navigation .copyright {
	font-size:12px;
	color:#e1ded4;
	margin-top:10px;
}

.sysomos .footer_navigation a {
	color: #fff;
	font-size:12px;
	text-decoration:none;
}

.sysomos .footer_navigation a:hover {
	color: #ff7800;
	text-decoration:underline;
	font-size:12px;
}
/* footer navigation end */    
/* footer end */
.sysomos .widget_rss .rsswidget img {
	display:none !important;
}

.sysomos .widget_search .screen-reader-text {
	display:block !important;
}


.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}